Telerik vulnerabilities (CVE-2017-11317, CVE-2017-11357) – Security advisory

Speakerbus have been made aware of two vulnerabilities affecting the Telerek UI for ASP.NET AJAX tools, as used in the iManager Centralised Management System (iCMS) configuration portal. This [...]